--- 
vendor: "ESRI"
id: "1"
title: "Fire History Perimeters (Polygons)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAME: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  RECORDNUMBER: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  ACRES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AFSNUMBER: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  DOFNUMBER: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  USFSNUMBER: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  ADDNUMBER: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  PERIMETERDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LATESTPERIMETER: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  SOURCE: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SOURCEMETHOD: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SOURCECLASS: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  AGENCYACRES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ACREAGEMETHOD: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COMMENTS: 
    type: "string"
    esriLength: 512
    esriType: "esriFieldTypeString"
  FIREID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FIREYEAR: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  UPDATETIME: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  USEDONFINALREPORT: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  FPOUTDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  FPMERGEDDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  IRWINID: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  PRESCRIBED: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  FIRESEASONS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://fire.ak.blm.gov/arcgis/rest/services/MapAndFeatureServices/FireHistory/OGCFeatureServer/collections/1/queryables"